Page MenuHomePhabricator

Parsoid: image size after description
Closed, DeclinedPublic

Description

See https://fr.wikipedia.org/w/index.php?diff=102746610&oldid=101449613

A user tried to resize an image defined as:

[[Image:SystèmeMicroproc.png|frame|center|<center>Structure d'un système à microprocesseur.</center>]]

and the article was saved with

[[Image:SystèmeMicroproc.png|frame|center|<center>Structure d'un système à microprocesseur.</center>|246x246px]]

which is not working…


Version: unspecified
Severity: normal

Details

Reference
bz63694

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:25 AM
bzimport added a project: Parsoid.
bzimport set Reference to bz63694.
Ltrlg created this task.Apr 8 2014, 7:18 PM

Technically, the image caption should work wherever it is present in wikitext. But we should still not be serializing it this way.

Ltrlg added a comment.May 30 2014, 6:56 AM

The caption works, but the image is not resized.

Arlolra triaged this task as Medium priority.Nov 27 2014, 1:49 AM
Arlolra added a subscriber: Arlolra.
Arlolra closed this task as Declined.Mar 10 2017, 11:07 PM

This is because of the frame option specified there, which indicates to ignore the other dimensions as resolved in T64258